/**
Theme Name: Nelson's Metals
Author: DM Creative Studios
Author URI: https://www.dmcreativestudios.com/
Description: Custom theme designed and developed for Nelson\'s Metals.
Version: 1.0.0.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: nelsons-metals
Template: astra
*/
.nelsons-metal-quote #gf_progressbar_wrapper_2 {
	display: none !important;
}
.nelsons-metal-quote h3.uael-gf-form-title {
    background: #415464;
    color: #fff;
    margin-left: -15px;
    margin-right: -15px;
    padding: 8px 15px;
}
.nelsons-metal-quote .uael-gf-style .gform_page .gform_page_footer input[type=button]{
	margin-bottom: 0;
}
.nelsons-metal-quote #field_2_64,
.nelsons-metal-quote #field_2_66{
    padding-top: 30px;
}
.nelsons-metal-quote #field_2_63 {
    text-align: center;
}